Beacon.min.js cannot be loaded

Hi- since two or three hours, our Apollo GQL API sandbox stopped working, with the following error:

Refused to load the script 'https://static.cloudflareinsights.com/beacon.min.js/v84a3a4012de94ce1a686ba8c167c359c1696973893317' because it violates the following Content Security Policy directive: "script-src 'self' 'nonce-7e3a921c488fe9c9aba2b8b423d77f501e11f471d8f232a4576b6400cfacde6f' https://apollo-server-landing-page.cdn.apollographql.com https://embeddable-sandbox.cdn.apollographql.com https://embeddable-explorer.cdn.apollographql.com". Note that 'script-src-elem' was not explicitly set, so 'script-src' is used as a fallback.

Was there a CF update that could’ve caused this?